<?php
if (!is_file('./config/db.inc.php')) header("location:/install");
define('THINK_PATH', 'Yi_Box/');
define('APP_NAME', 'YiCms');
define('APP_PATH', 'YiCms/');
define('APP_DEBUG', true);
define('RUNTIME_PATH','Cache/');
define('HTML_PATH','Html/');
require(THINK_PATH."Yi_Box.php");
?>